﻿
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<br />
<div class="row">
    <div class="col-6">
        <h2 class="text-info">Order List </h2>
    </div>
</div>

<br />
<div class="p-4 border rounded">
    <table id="tblDataOrder" class="table table-striped table-bordered" style="width:100%">
        <thead class="thead-dark">
            <tr class="table-info">
                <th>Status</th>
                <th>Client</th>
                <th>Date</th>
                <th></th>
            </tr>
        </thead>
    </table>
</div>

@section Scripts {
    <script src="~/js/OrderList.js"></script>
}